Downloads

Official Releases

Akeeba Kickstart

version 7.0.1 Stable

Released on: Monday, 15 June 2020 03:55

Release Notes

Release highlights

Informative error message when your PHP version is too old for this version of Kickstart. Previously you would get a straight up failure. Please note that this will still NOT work when yor PHP version is older than 5.3.0 due to the way PHP works under the hood.

Print a warning when your PHP version is End of Life. We've found that the primary reason the majority of users are on an end of life PHP version (which no longer receives security updates) is ignorance of the fact that it's end of life. We think it's our duty and responsibility as developers to notify users so they have a chance to upgrade to a modern, secure PHP version.

Changed the documentation URLs following documentation refactoring on our site..

PHP 5.6 or later is required

Akeeba Kickstart requires PHP 5.6, 7.0, 7.1, 7.2, 7.3 or 7.4. It won't run on hosts running PHP versions 5.5, 5.4, 5.3, 5.2, 5.1, 5.0 or any 4.x versions.

Please note that we do not test Kickstart on End of Life versions of PHP. For a definition of End of Life (EOL) and a list of EOL PHP versions please consult the official PHP site at php.net/eol.php.

Changelog

New features

  • Print a warning when your PHP version is End of Life

Miscellaneous changes

  • Changed the documentation URLs following documentation refactoring on our site.

Our Core versions are provided free of charge,
but they only scratch the surface of what's possible.

Subscribe today to get access to the exclusive features and enhanced support of our Professional releases!

Subscribe and get full access!

Already a subscriber? Log in.